JDNS(1)

NAME
jdns - command-line tool to test functionality of jdns

SYNOPSIS
jdns (options) uni [type] [name] (nameserver(;port)|mul ...)
    (options) mul [type] [name]
    (options) pub [items ...]
    sys

OPTIONS

-d
    show debug output

-6
    use ipv6

-q x
    quit x seconds after starting

EXAMPLES
    jdns uni a jabber.org 192.168.0.1
    jdns uni srv _xmpp-client._tcp.jabber.org 192.168.0.1;53
    jdns uni 10 user@host._presence._tcp.local mul
    jdns mul a foobar.local
    jdns mul ptr _services._dns-sd._udp.local
    jdns pub a:mybox.local.,192.168.0.55

AUTHORS
jdns was written by Justin Karneges and Jeremie Miller.